Subject: change to the change attribute

From: "Noveck, Dave" <[email-masked]>
Date: Wed, 22 Sep 1999 08:38:28 -0700

I noticed that the text describing the change attribute has changed 
in the latest rev of the spec.  Previously, it mentioned a number
of possible implementations including a checksum.  The implication
was that the value need not be monotonically increasing with time.
It only had to be different (rather than larger) when the data
changed Now the text doesn't mention checksumming as a possiblity.  
It refers to using a mod time or something "more precise" like a
sequence number.  The implication is that it should be monotonically 
increasing for a given object.  Is that the intention?